スマホのバージョンが低くて買い替えを考えないといかん!

スポンサーリンク

バージョンが低くて読み込めない。

最近、スマホを使っていると・・・

スマホの「バージョンが低くて読み込めません」(詳しいメッセージは不明)という、エラーが出ることが多くなった。

もしくは、バージョンが低いことで、表示しないサイトなどもあります。

ということで、いよいよスマホを買い替えなければならない。と思っています。

そして、現在のスマホは確か、2014年の12月に購入したので、かれこれ4年使っているということにります。

何か納得できない!

ちなみに、今私が使っているスマホは、バージョンアップが不可能なスマホです。

そして、4年使っていても、現在のバッテリーの持ちは悪いわけでなく・・・

液晶はキレイな状態で、小型のスマホで使い心地としては、悪くないと思っている。

そこで、普通に使えるスマホを、単にバージョンが低いというだけで、買い替えなければならないことに、何か納得できないでいる。

それでも、何かの理由で壊れたとかなら、納得もできるんだろうけど。

5万円とか高けえわ!

そして、仮にスマホを買い替えるとしたら、どのスマホが欲しいかと思って、いろいろ調べてみると・・・

欲しいスマホの値段を見ると「約5万円」でした。

それを月割りにすると、例えば4年間持つとして、スマホの値段が5万円だとすると、月々の支払は「1000円以上」になる。

そこで、バージョンが低いというだけで、5万円(月々1000円以上)も払うのかと思うと、もったいないというのがある。

そして、3年とか4年置きに、スマホを買い替えなきゃいけないと思うと、やはりもったいないと思う気持ちの方が強い。

取り合えず様子を見ます。

ということで、いずれはスマホを買い替えなければならないと思っています。

ただ、今すぐというわけではなく、数ヶ月は様子を見ようと思っています。

そして、バージョンが低いということで、今以上にエラーが多く出るとか、見れないサイトが多くなるようなら・・・

そのときは仕方がないと諦めて、スマホを買い替えようと思っています。

50代オヤジブログランキング ⇦ クリックして頂けると更新の励みになります。

その他
スポンサーリンク
おすすめ記事一覧
元ダメ人間の灰色人生ブログ
タイトルとURLをコピーしました